﻿@charset "gb2312";

/*
 *  ��ҳ css
 */

.lf{ float:left; display:inline;}
.rt{ float:right; display:inline;}
.blank{ clear:both; width:100%; height:10px; overflow:hidden;}

body{ background:#FFF; font-family:΢���ź�; font-size:12px; line-height:25px; color:#444;}
.w990{ width:990px; margin:20px auto 0; overflow:hidden;}

.title1{ background:url(../images/iline.jpg) no-repeat left bottom; width:100%; height:32px; margin-bottom:20px; overflow:hidden;}
.title1 .p01{ width:300px; font-size:24px; color:#000;}
.title1 .p01 span{ margin-left:10px; font-size:14px; color:#808080;}
.title1 .p02{ background:url(../images/itbg01.png) no-repeat right center; width:50px; font-size:14px; line-height:32px;}

.title1 .p03{ background:url(../images/itbg02.png) no-repeat left center; width:250px; text-align:right; font-size:18px; line-height:32px;}

/*===== ��� 1 =====*/
.iBox1{}
.iBox1_1{ width:264px; padding:1px; border:1px solid #e7e7e7; overflow:hidden;}
.iBox1_1 .bcontent{ width:264px; height:254px;}

.iBox1_2{ width:370px; margin-left:22px; overflow:hidden;}
.iBox1_2 ul{ background:#7a3b16; width:100%; height:35px; overflow:hidden;}
.iBox1_2 li{ float:left; display:inline; width:50%; text-align:center; font-size:14px; font-weight:bold; line-height:35px;}
.iBox1_2 li a{ display:block; color:#FFF;}
.iBox1_2 li.active1 a{ background:#5f2300;}
.iBox1_2 dl{ display:none; width:100%; overflow:hidden;}
.iBox1_2 dt{ width:100%; line-height:35px; overflow:hidden;}
.iBox1_2 dt h2{ margin-top:8px; text-align:center; font-size:14px;}
.iBox1_2 dt p{ padding:0 10px 8px; border-bottom:1px dashed #bfbfbf; text-indent:2em;}
.iBox1_2 dd{ width:100%; margin-top:15px; overflow:hidden;}
.iBox1_2 dd img{ float:left; margin-right:15px;}
.iBox1_2 dd p{ line-height:35px; overflow:hidden;}
.iBox1_2 dd p span{ margin-right:3px; color:#F00;}

.iBox1_3{ width:310px; height:349px; overflow:hidden;}
.iBox1_3 .news_about{ width:310px; float:left;}
.iBox1_3 .news_about img{ float:left;}
.iBox1_3 .news_about p{ width:310px; float:left; text-indent:2em;}
.iBox1_3 .news_about p a{ color:#ff6d01;}
.iBox1_3 .news_zx{ width:310px; float:left; margin-top:10px;}
.iBox1_3 .news_zx a{font-size:12px;}

/*===== ���2 ר�� =====*/
#focusindex{ width:990px; height:355px; margin:0 auto; overflow:hidden; position:relative;}
#focusindex li{ width:100%; height:364px; overflow:hidden; position:absolute;}
#focusindex li p{ float:left; display:inline; width:465px;  font-size:14px; line-height:28px; overflow:hidden;}
#focusindex li .p01{ margin-top:25px; font-size:24px; color:#5f2300;}
#focusindex li .p02{ margin-top:8px; text-indent:2em;}
#focusindex li .p03{ margin-top:8px; font-size:18px; color:#5f2300;}
#focusindex li .p03 a{ float:left; display:inline; background:#663300; width:100px; height:32px; margin:20px 40px 0; text-align:center; line-height:30px; color:#FFF;}
#focusindex li .p04 span{ float:left; display:inline; width:232px;}
#focusindex li .zx{ position:absolute; left:150px; bottom:18px;}


#focusindex .banner4{ background:url(../images/expert4_1.jpg) no-repeat center;}


#focusindex .btn{ width:100%; position:absolute; bottom:0;}
#focusindex .btn span{ float:left; display:inline; width:121px; margin-left:45px; text-align:center;}
#focusindex .btn span img{ float:left; border:1px solid #CCC;}
#focusindex .btn span.on img{ border:1px solid #666;}
#focusindex .btn span a{ display:block;}

#focusindex .preNext{ background:url(../images/sprite.png) no-repeat left bottom; width:44px; height:44px; position:absolute; top:180px; cursor:pointer; z-index:9; opacity:0; transition:all 0.3s linear 0s;}
#focusindex .pre{ left:0%; z-index:9}
#focusindex .next{ background-position:right bottom; right:0%; z-index:9}
#focusindex:hover .preNext{ opacity:0.5;}
#focusindex:hover .pre{ left:3%;}
#focusindex:hover .next{ right:3%;}
#focusindex .pre:hover, #focusindex .next:hover{ opacity:1;}

/*===== ���3 θ������ =====*/
.iBox3{ font-size:14px;}

.iBox3_1{ }
.iBox3_1_1 { width: 148px; font-size: 18px; line-height: 30px; overflow: hidden; }
.iBox3_1_1 li { margin-top:10px; background:#a56945; width: 148px; height: 50px; line-height:50px; cursor: pointer; text-align:center;}
.iBox3_1_1 li.active2{ background:#71300a;}
.iBox3_1_1 li:first-child{margin-top:0;}
.iBox3_1_1 li a{color:#fff;}

.iBox3_1_2 { width: 815px; height: 292px; border: 1px solid #ebebeb; overflow: hidden; }
.iBox3_1_2_1{display:none;}
.iBox3_1_2_1:first-child{display:block;}
.iBox3_1_2_1 ul { float: left; display: inline; width: 100%; height: 32px; font-size: 14px; line-height: 32px; }
.iBox3_1_2_1 li { float: left; display: inline; background: #a56945; width: 113px; margin-left: 4px; text-align: center; }
.iBox3_1_2_1 li:first-child{margin-left:0;}
.iBox3_1_2_1 li.active3 { background: #71300a; }
.iBox3_1_2_1 li a { display: block; color: #FFF; }

.iBox3_1_2_2{ width:505px; overflow:hidden;}
.iBox3_1_2_2 dl{ float:left; display:; width:468px; margin:10px 0; padding:0 18px; border-right:1px solid #ebebeb;}
.iBox3_1_2_2 dt{ width:100%; overflow:hidden;}
.iBox3_1_2_2 dt h2{ text-align:center; font-size:18px; line-height:40px;}
.iBox3_1_2_2 dt p{ padding:0 10px 10px; border-bottom:1px dashed #bfbfbf; text-indent:2em;}
.iBox3_1_2_2 dd{ width:100%; overflow:hidden;}
.iBox3_1_2_2 dd img{ float:left; margin:8px 15px 0 0;}
.iBox3_1_2_2 dd p{ float:left; display:inline; background:url(../images/i0301_03.jpg) no-repeat left center; width:300px; text-indent:18px; line-height:30px; overflow:hidden;}

.wrap1{ width:280px; margin:10px 15px 0 0;}
.wrap1 dl{ width:100%; overflow:hidden;font-size: 11.4px;line-height: 22px;}
.wrap1 dt{ display:none;}
.wrap1 dt img , .wrap1 dt a{ float:left;}
.wrap1 dd{ background:url(../images/i0301_03.jpg) no-repeat left center; height:33px; border-bottom:1px dashed #ebebeb; text-indent:15px; line-height:33px;}
.wrap1 dd a{ color:#666;}
.wrap1 dl.selected dt{ display:block;}
.wrap1 dl.selected dd{ display:none;}
.wrap1 p img{ float:left;}

.iBox3_2{ }
.iBox3_2 dt{ float:left; display:inline;  width:155px; height:68px; text-align:center; font-size:18px; line-height:68px; color:#71300a;}
.iBox3_2 dd{ float:right; display:inline; width:817px; overflow:hidden;}
.iBox3_2 dd p{ float:left; display:inline; width:150px; margin-left:14px; border:1px solid #ebebeb; text-align:center; line-height:30px; overflow:hidden;}
.iBox3_2 dd p.p01{ margin-left:0;}
.iBox3_2 dd p a{ display:block }

/*===== ���4 ��ȫ��ϵ =====*/
.iBox4{}
.iBox4_1{ width:990px; font-size:14px; overflow:hidden; }
.iBox4_1_1{ float:left; display:inline; background:#f4f4f4; width:315px; height:362px; padding:0 15px; overflow:hidden; position:relative;}
.iBox4_1_1 img{ position:absolute; top:15px; right:70px;}
.iBox4_1_1 h3{ float:left; display:inline; width:100%; margin-top:80px; font-size:18px; font-weight:400;}
.iBox4_1_1 p{ float:left; display:inline; width:100%; text-indent:2em; line-height:30px; color:#464646;}
.iBox4_1_1 .zx a{  width:38px; height:38px; position:absolute;}
.iBox4_1_1 .zx .a01{ background-position:-62px -138px; right:60px; bottom:24px;}
.iBox4_1_1 .zx .a02{ background-position:-108px -138px; right:15px; bottom:24px;}
.iBox4_1_1 .zx .a01:hover{ background-position:-62px -180px;}
.iBox4_1_1 .zx .a02:hover{ background-position:-108px -180px;}

.iBox4_1_2{ float:left; display:inline; background:#f4f4f4; width:413px; height:362px; overflow:hidden; position:relative; }
.iBox4_1_2 li{ float:left; display:inline; width:407px; height:355px; padding:3px; position:absolute; right:0; top:0; -webkit-transition:all 0.6s linear 0s; -moz-transition:all 0.6s linear 0s; -o-transition:all 0.6s linear 0s; transition:all 0.6s linear 0s; opacity:0; }
.iBox4_1_2 li.iBox4_1_2_li1{ z-index:2; }
.iBox4_1_2 li.iBox4_1_2_li2{ z-index:3; }
.iBox4_1_2 li.iBox4_1_2_li3{ z-index:4; }
.iBox4_1_2 li.iBox4_1_2_li4{ z-index:5; }
.iBox4_1_2 li.iBox4_1_2_li5{ z-index:6; }
.iBox4_1_2 li.iBox4_1_2_li6{ z-index:7; }
.iBox4_1_2 li.active4{ opacity:1; }

.iBox4_1_3{ float:right; display:inline; width:226px; height:362px; overflow:hidden;}
.iBox4_1_3 li{ float:left; display:inline; width:226px; margin-top:5px; font-size:16px; line-height:56px; cursor:pointer;}
.iBox4_1_3 li span{ float:left; display:inline;width:24px; height:24px; margin:16px 10px 0 25px;}
.iBox4_1_3 li span.sp01{ background-position:0 -138px;}
.iBox4_1_3 li span.sp02{ background-position:0 -168px;}
.iBox4_1_3 li span.sp03{ background-position:0 -197px;}
.iBox4_1_3 li span.sp04{ background-position:0 -225px;}
.iBox4_1_3 li span.sp05{ background-position:0 -254px;}
.iBox4_1_3 li span.sp06{ background-position:0 -283px;}

.iBox4_1_3 li.active4{ background-position:0 -311px; color:#FFF;}
.iBox4_1_3 li.active4 span.sp01{ background-position:-26px -138px;}
.iBox4_1_3 li.active4 span.sp02{ background-position:-26px -168px;}
.iBox4_1_3 li.active4 span.sp03{ background-position:-26px -197px;}
.iBox4_1_3 li.active4 span.sp04{ background-position:-26px -225px;}
.iBox4_1_3 li.active4 span.sp05{ background-position:-26px -254px;}
.iBox4_1_3 li.active4 span.sp06{ background-position:-26px -283px;}

/*===== ���5 �������� =====*/
.iBox5{}
.iBox5_1{ width:990px; overflow:hidden;}
.iBox5_1 p{ float:left; display:inline; width:320px; margin:0 5px; text-align:center; font-size:14px; line-height:46px;}

/*===== ���6 ��ɫ���� =====*/
.iBox6{ margin-top:0;}
.iBox6_1{}
.iBox6_1_1{ float:left; display:inline; margin-right:20px;}
.iBox6_1_1_1{ float:left; display:inline; background:#f4f4f4; width:168px; height:112px; border:1px solid #eaeaea; overflow:hidden;}
.iBox6_1_1_1 span{ display:block; margin-top:35px; text-align:center; font-size:18px; color:#5f2300;}
.iBox6_1_1_1 em{ display:block; text-align:center; font-family:Arial; font-size:9px; color:#7c7c7c;}

.iBox6_1_1 ul{ float:left; display:inline; margin-left:20px; position:relative;}
.iBox6_1_1 li{ float:left; display:inline; width:100%; font-size:16px; line-height:38px; }
.iBox6_1_1 li a{ display:block;}
.iBox6_1_1 li p{ display:none; width:170px; height:114px; position:absolute; top:0; z-index:1;}
.iBox6_1_1 li p img{ width:170px; height:114px;}

.iBox6_1_1 ul.ul01{ width:85px;}
.iBox6_1_1 ul.ul02{ width:60px;}
.iBox6_1_1 ul.ul03{ width:105px;}
.iBox6_1_1 ul.ul04{ width:90px;}

.iBox6_1_1 ul.ul01 p{ left:85px;}
.iBox6_1_1 ul.ul02 p{ left:60px;}
.iBox6_1_1 ul.ul03 p{ right:105px;}
.iBox6_1_1 ul.ul04 p{ right:100px;}

/*===== ���7 ��ɫ���� =====*/
.iBox7{ width:988px; margin:20px auto 0; border:1px solid #dddddd; overflow:hidden;}
.iBox7 ul{ background:#efefef; width:100%; height:38px; border-bottom:1px solid #dddddd;}
.iBox7 li{ float:left; display:inline; width:100px; height:38px; border-right:1px solid #dddddd; text-align:center; font-size:16px; line-height:38px;} 
.iBox7 li.active{ background:#FFF; height:37px; border-top:2px solid #5f2300;}
.iBox7 dl{ display:none; width:960px; margin:0 auto; padding:20px 0; overflow:hidden;}
.iBox7 dd{ float:left; display:inline; width:230px; margin:0 5px; overflow:hidden;}

.home_bt { clear: both; height: 48px; overflow: hidden; padding-top: 15px; border-bottom: 2px solid #69b4ee }
.home_bt p, .home_bt span.left { line-height: 48px; }
.home_bt p.left { font-size: 23px; font-family: "微软雅黑" }
.home_bt p.left span { font-size: 10px; color: #b2b2b2; margin-left: 5px; font-family: Arial, Helvetica, sans-serif }
.home_bt p.right { padding-right: 19px; }
.home_bt p.right a { color: #b2b2b2 }
.gb-jbdh { width: 990px;  margin: 0 auto; margin-bottom: 39px; }
.br ul li { float: left;margin-right:10px;color: #6f8373; }
.br ul li:nth-child(2n){margin-right:0;}
.br ul li a{ display: inline-block;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration: none;
    width: 350px;
    overflow: hidden; }
.br { width: 967px; margin: 0 auto; color: #777777; font-size: 14px; float: left; }
.br ul li span { float: right; color: #6d6d6d; }

